/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "4"; */
"4.title" = "Имя";

/* Class = "NSTextFieldCell"; title = "35 of 178 tasks"; ObjectID = "6"; */
"6.title" = "35 из 178 задач";

/* Class = "NSButtonCell"; title = "Remove Filter"; ObjectID = "20"; */
"20.title" = "Удалить фильтр";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "22"; */
"22.title" = "Изменить....";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "24"; */
"24.title" = "Фильтр:";